src-git base https://git.openwrt.org/openwrt/openwrt.git^66e04ab
src-git packages https://git.openwrt.org/feed/packages.git^f48625c
src-git luci https://git.openwrt.org/project/luci.git^1af55c3
src-git routing https://git.openwrt.org/feed/routing.git^94d87cd
src-git telephony https://git.openwrt.org/feed/telephony.git^5523d28
src-git freifunk https://github.com/freifunk/openwrt-packages.git^05760f0
